<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>top</title>
<link rel="stylesheet"
    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous">
<link rel="stylesheet" href="top.css">
</head>

<header>
    <ul>
        <li><a href="#" class="lisa">ログアウト</a></li>
        <li><a href="#" class="lisa">ユーザ情報</a></li>
        <li><a href="#" class="lisa">TOP画面</a></li>
        <li>ようこそユーザさん</li>
    </ul>
</header>

<body>
    <div class="wa">
        <div class="blockquote text-center">
       <h1>みんなの外国語ノート</h1>
       <p>今日覚えた単語は</p>
           <h2>？<span>個</span></h2>
        
           <div class="loginwarapper">
               <div class="languagewarapper">
                   <div class="wordresister">
                       <a href="#" class="langa">単語を登録する</a>
                   </div>
                   <div class="wordresister">
                       <a href="#" class="langa">皆のノートからクイズを解く</a>
                   </div>

                   <div class="flex">
                       <div class="others">
                        <a href="#" class="langa">登録済み単語ノート</a>
                    </div>
                    
                    <div class="others">
                        <a href="#" class="langa">覚えた単語ノート</a>
                    </div>
                   </div>

               </div>
           </div>
    </div>

       
    </body>
    </html>
    </div>